@charset "UTF-8";
/* CSS Document */

body, td {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000000;}

h1 {font-family: Arial, Helvetica, sans-serif; font-size: 24px; line-height: 25px; color: #000000; margin-bottom: 0px;}
	
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; line-height: 20px ; margin-bottom: 0px;}

a:link {color: #006699;}
a:visited {color: #006699;}
a:hover {color: #3366CC;}
a:active {color: #990000;}

.style1 {color: #990000}
.style3 {color: #990000; font-weight: bold; }
.style4 {color: #006699}

.smalltext { font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

.indented  { margin-left: 40px; margin-right: 40px; }


.picture { background-color: #FFFFCC;
border: 1px solid #CCCCCC; padding: 3px;
font: 15px Arial, sans-serif; }
.picture img { border: 1px solid #CCCCCC;
vertical-align:middle; margin-bottom: 3px; }
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 0.8em 0.5em 0; float:left; }
</style>